<?php
session_start();
require_once('conexion.php');


//PERMISOS 

// TODOS LOS PERMISOS
$sql="SELECT * FROM usuario where eliminado<>'si'";
$query = mysqli_query($con, $sql);
while ($reg=mysqli_fetch_array($query))
{
    $usu_id=$reg['usu_id'];

    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Eliminar Articulo','Activo','$usu_id','5')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Modificar Articulo','Activo','$usu_id','5')") or  die(mysqli_error($con)); 

    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Asignar Credito','Activo','$usu_id','13')") or  die(mysqli_error($con)); 
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Asignar Tarifa','Activo','$usu_id','13')") or  die(mysqli_error($con)); 

    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Eliminar Compra','Activo','$usu_id','16')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Modificar Compra','Activo','$usu_id','16')") or  die(mysqli_error($con)); 

    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Pendiente','Activo','$usu_id','19')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Confirmado','Activo','$usu_id','19')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('En Proceso','Activo','$usu_id','19')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Procesado','Activo','$usu_id','19')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Facturado','Activo','$usu_id','19')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Enviado','Activo','$usu_id','19')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Cambio/Bonificacion','Activo','$usu_id','19')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Modificar Precio','Activo','$usu_id','19')") or  die(mysqli_error($con));

    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Anular Ventas','Activo','$usu_id','24')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Historiales de caja','Activo','$usu_id','24')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Modificar precio de venta','Activo','$usu_id','24')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Nota Credito','Activo','$usu_id','24')") or die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Realizar Abonos','Activo','$usu_id','24')") or  die(mysqli_error($con)); 
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Realizar Apartados','Activo','$usu_id','24')") or  die(mysqli_error($con)); 

    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Eliminar Pedido Pendiente','Activo','$usu_id','31')") or  die(mysqli_error($con)); 
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Eliminar Pedido Confirmado','Activo','$usu_id','31')") or  die(mysqli_error($con)); 
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Modificar Precio','Activo','$usu_id','31')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Modificar Cantidad','Activo','$usu_id','31')") or  die(mysqli_error($con));
    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Registar abonos','Activo','$usu_id','31')") or  die(mysqli_error($con)); 
}


?>